# CvBlob Struct Reference

`#include <blobtrack.hpp>`

Inheritance diagram for CvBlob:

List of all members.

## Public Attributes

float | h
int | ID
float | w
float | x
float | y

## Member Data Documentation

float CvBlob::h

int CvBlob::ID

float CvBlob::w

float CvBlob::x

float CvBlob::y

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/blobtrack.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines